<?php
	require_once("db.php");
	if (isset($_POST['submit'])) {		
		$sql = $conn->prepare("UPDATE questionnaire_jury_lifa SET reference=? , presences=? , competitions=? , Niveau=? , lieu=? , indemnisation=? , date=?  WHERE id=?");
		$reference =$_POST['reference'];
		$presences =$_POST['presences'];
		$competitions =$_POST['competitions'];
		$Niveau =$_POST['Niveau'];
		$lieu =$_POST['lieu'];
		$indemnisation =$_POST['indemnisation'];
		$date =$_POST['date'];
		$sql->bind_param("sssssssi",$reference, $presences, $competitions, $Niveau, $lieu, $indemnisation, $date,  $_GET["id"]);	
		if($sql->execute()) {
			$success_message = "Edited Successfully";
		} else {
			$error_message = "Problem in Editing Record";
		}

	}
	$sql = $conn->prepare("SELECT * FROM questionnaire_jury_lifa WHERE id=?");
	$sql->bind_param("i",$_GET["id"]);			
	$sql->execute();
	$result = $sql->get_result();
	if ($result->num_rows > 0) {		
		$row = $result->fetch_assoc();
	}
	$conn->close();
?>
<html>
<head>
<link href="css_login/style.css" rel="stylesheet" type="text/css" />
<style>
.tbl-qa{border-spacing:0px;border-radius:4px;border:#6ab5b9 1px solid;}
</style>
<title>employee edit </title>
</head>
<body>
<?php if(!empty($success_message)) { ?>
<div class="success message"><?php echo $success_message; ?></div>
<?php } if(!empty($error_message)) { ?>
<div class="error message"><?php echo $error_message; ?></div>
<?php } ?>
<form name="frmUser" method="post" action="">
<div class="button_link"><a href="login.php" >Back to List </a></div>
<table border="0" cellpadding="10" cellspacing="0" width="500" align="center" class="tbl-qa">
	<thead>
		<tr>
			<th colspan="2" class="table-header">Employee Edit</th>
		</tr>
	</thead>
	<tbody>
		<tr class="table-row">
			<td><label>Ref.</label></td>
			<td><input type="text" name="reference" class="txtField" value="<?php echo $row["reference"]?>"></td>
		</tr>
		<tr class="table-row">
			<td><label>PrÃƒÂ©sences</label></td>
			<td><input type="text" name="presences" class="txtField" value="<?php echo $row["presences"]?>"></td>
		</tr>
		<tr class="table-row">
			<td><label>Date</label></td>
			<td><input type="date" name="date" class="txtField" value="<?php echo $row["date"]?>"></td>
		</tr>
		<tr class="table-row">
			<td><label>Competitions</label></td>
			<td><input type="text" name="competitions" class="txtField" value="<?php echo $row["competitions"]?>"></td>
		</tr>
		<tr class="table-row">
			<td><label>Niveau</label></td>
			<td><input type="text" name="Niveau" class="txtField" value="<?php echo $row["Niveau"]?>"></td>
		</tr>
		<tr class="table-row">
			<td><label>Lieu</label></td>
			<td><input type="text" name="lieu" class="txtField" value="<?php echo $row["lieu"]?>"></td>
		</tr>
		<tr class="table-row">
			<td><label>Indemnisation</label></td>
			<td><input type="text" name="indemnisation" class="txtField" value="<?php echo $row["indemnisation"]?>"></td>
		</tr>
		<tr class="table-row">
			<td colspan="2"><input type="submit"  name="submit" value="Submit" class="demo-form-submit"></td>
		</tr>
	</tbody>	
</table>
</form>
</body>
</html>